esl 0.1.1
esl: ^0.1.1 copied to clipboard

Dart native
Flutter Android iOS Linux macOS Windows

A FreeSWITCH event socket library for Dart. This package provides basic functionality to communicate with the event socket exposed by the FreeSWITCH PBX. Various utilty functions are provided as well.

Stable versions of esl

Version Min Dart SDK Uploaded Documentation Archive
0.1.1 1.0 Nov 16, 2019 Go to the documentation of esl 0.1.1 Download esl 0.1.1 archive
0.1.0 1.0 Sep 14, 2018 Go to the documentation of esl 0.1.0 Download esl 0.1.0 archive
0.0.19 Jun 21, 2016 Go to the documentation of esl 0.0.19 Download esl 0.0.19 archive

Prerelease versions of esl

Version Min Dart SDK Uploaded Documentation Archive
0.0.19-1 Jun 21, 2016 Go to the documentation of esl 0.0.19-1 Download esl 0.0.19-1 archive
0.0.16-beta Aug 8, 2015 Go to the documentation of esl 0.0.16-beta Download esl 0.0.16-beta archive
0
likes
70
pub points
0%
popularity

A FreeSWITCH event socket library for Dart. This package provides basic functionality to communicate with the event socket exposed by the FreeSWITCH PBX. Various utilty functions are provided as well.

Repository (GitHub)
View/report issues

Uploader

kim.rostgaard@gmail.com

License

BSD (LICENSE)

Dependencies

logging

More

Packages that depend on esl